BODY {
 background: url(images/wwomb2.png) repeat-y #DEB887;
 color: #000;
 margin: 0;
 padding: 0;
}

 a:link {color: #556B2F;text-decoration:none;font-weight:bold}
 a:visited {color: #556B2F;text-decoration:none;font-weight:bold}
 a:active {color: #556B2F;text-decoration:none;font-weight:bold}
 a:hover {color: #556B2F;text-decoration: underline overline;font-weight:bold}

#skin { 
  width: 130px;
  color: #FFF;
  margin: 1em 10px 0;
}

#menu { margin-left: 30px; padding: 0; }
#menu ul { margin: 0; padding: 0; }
#menu li { list-style-type: none; margin: 0; padding: 0; line-height: 120%; }
#menu a {  background: url(images/anim2.png) no-repeat left top;color: #FFF; padding-left: 3ex; margin: 5px 0 5px -4ex; text-decoration: none; width: 130px; }
#menu a:active, #menu a:hover {color: #FFF; background: url(images/anim1.png) no-repeat left top; padding-left: 3ex; margin: 5px 0 5px -4ex; text-decoration: none; width: 130px; }

#titlepic {
 position: absolute;
 right: 0;
 top: 0;
 height: 350px;
 width: 55px;
 z-index: 1000;
}

#container {
 height: 900%;
 background: url(images/wwomb2.png) repeat-y;
}

#leftpanel {
 width: 185px;
 float: left;
 z-index: 100;
 padding-top: 20px;
}

#mainpage {  
 height: 900%;
 margin-left: 195px;
 padding-top: 20px;
 padding-right: 50px;
}

#indexpic {
   border: 3px double #556B2F;
   background: #696;
   padding: 9px;
   margin: 1em 7%;
   width: 350px;
   height: 250px;
}

#output { padding: 7px; }
#pagetitle { font-size: 1.2em; text-align: center; padding: 1ex;}
#pagelinks { text-align: center; padding: 1em; }
#alphabet { text-align: center; }

#footer { 
 height: 900%;
 margin-left: 195 px; 
 padding-top: 7px 
 padding-right 50px; 
}

#output { padding: 5px; }

#titleblock { margin: 0 10%; }
#titleblock .listbox { border: 1px solid #556B2F; margin: 10px; }

.respond { text-align: center; }
.listbox {  margin: 1em 10%; border: 1px solid #556B2F; }
.listbox .title { color: #FFF; padding: 5px; }
.listbox .title a { color: #FFF; text-decoration: underline; }
.listbox .title a:hover { color: #FFF; text-decoration: underline overline; }
.listbox .content { padding: 7px; border-top: 1px solid #556B2F; border-bottom: 1px solid #556B2F; background: #FFEBCD;}
.listbox .odd { background: #8B4513; }
.listbox .even { background: #A0522D; }

.odd { background: #b28055; }
.even { background: #bb8e68; }

.newsbox{ padding: 1px; border-bottom: 1px solid #556B2F;}
#newsarchive { text-align: center; background: url(images/gradient.jpg); padding: 5px;}
.comment { border-top: 1px solid #556B2F; border-bottom: 1px solid #556B2F; margin-bottom: -1px; padding: 5px; }
.classification { font-weight: bold; }
.tblborder { border: 1px solid #556B2F; }
.adminoptions { font-weight: bold; }
.hidden { position: absolute; visibility: hidden; }
.sectionheader {
 color: #000;
 font-weight: bold;
 text-align: center;
}

.sort { text-align: right; position: relative; padding: 5px; }
#sort { text-align: center; }
#bio { padding: 5px 20px; }
#profile .adminoptions { font-weight: bold; padding: 5px; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline; }
/* Hides form IE-Mac \*/
* html .clearfix { height: 1%; }
.clearfix {display: block; }
/* End hiding */

#tabs { 
   padding: 3px 0 0 2px; 
   position: absolute;
   left: 169px;
   right: 50px;
   z-index: 500;
   width: 100%;
}

html>body #tabs {
    padding: 3px 0 0 0;
    width: auto;
}

#tabs div { 
 float: left; width: 33%;
 height; 5px;
 margin: 20;
 padding: 0;
 padding-top: 6px;
 margin-bottom: 10px;
}
html>body #tabs div {
  margin-right: 0px;
}

#tabs span{ 
 font-weight: bold;
 padding-left: 5em;
 padding-top: 6px; 
 color: #808080;
}

#tabs a { color: #808080; }

#tabs #active{ 
 color: #556B2F;
 margin-bottom: 0;
 padding-top: 7px;
}
html>body #tabs #active {width: 34%;}
#tabs #active span{ 
 color: #556B2F;
 padding-top: 7px;
}

#tabs #active a { color: #556B2F; }

#list { margin-top: 40px; }
.block {border: 2px solid #556B2F; margin: 0; padding: 0; margin-bottom: 1em; }
.block .title {  background: url(images/gradient.jpg); color: #000; margin: 0; font-weight: bold; padding: 0; border-bottom: 3px double #FFF; padding: 5px; text-align: center;}
.block .content { background: #FFF; margin: 0; padding: 5px; }
.jumpmenu { text-align: right; }

#leftindex {
 width: 197px;
 float: left; 
 margin: 20px;
 margin-top: 0;
}
html>body #leftindex { width: 200; }

#rightindex {
 margin:  0 20px 10px 265px;
}

#story { padding: 0 2em; }

.memberblock { padding: 0 2em !important; }
